> ## Documentation Index
> Fetch the complete documentation index at: https://docs.postable.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Projects

> Retrieve a paginated list of all projects



## OpenAPI

````yaml GET /projects
openapi: 3.1.0
info:
  title: Postable API
  version: 1.0.0
  description: API for managing contacts and groups in Postable
servers:
  - url: https://www.postable.com/api/v1
    description: API base URL
security: []
paths:
  /projects:
    get:
      summary: List projects
      description: Returns a cursor-paginated list of projects.
      parameters:
        - in: query
          name: per_page
          schema:
            type: integer
            default: 20
          description: Number of results per page
        - in: query
          name: cursor
          schema:
            type: string
          description: Cursor for pagination
      responses:
        '200':
          description: A cursor-paginated list of projects
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/Project'
                  next_cursor:
                    type: string
                    nullable: true
      security:
        - sanctum: []
components:
  schemas:
    Project:
      type: object
      properties:
        uuid:
          type: string
        card_id:
          type: integer
          nullable: true
        name:
          type: string
          nullable: true
        created_at:
          type: string
          format: date-time
          nullable: true
        updated_at:
          type: string
          format: date-time
          nullable: true
        is_box:
          type: boolean
          nullable: true
        is_postcard:
          type: boolean
          nullable: true
        category_id:
          type: integer
          nullable: true
        occasion_id:
          type: integer
          nullable: true
        image_url:
          type: string
          nullable: true
        thumbnail_url:
          type: string
          nullable: true
        automation_message:
          type: string
          nullable: true
        automation_signoff:
          type: string
          nullable: true
  securitySchemes:
    sanctum:
      type: http
      scheme: bearer
      bearerFormat: JWT

````